Subject: New IscaFS site.

From: Phil Norman <[email-masked]>
Date: Thu, 8 Apr 1999 09:47:20 +0100

Hiya.

Many thanks to Chris Rutter for donating some webspace for IscaFS.
I've shoved a quick web page up there for now; I'll write some proper
pages this weekend.  If anyone wants to download the latest release
version (0.06), or the latest dodgy, non-release, but might be a bit
faster (new caching system) version (0.07).  These can both be found
at:

http://inkvine.fluff.org/~forrey/

I'll also spend some time this weekend looking at Nicholas Clark's
patch, and various other IscaFS-related bits and pieces.

Cheers,
Phil
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]